Installlion's Logo

Installlion.com

How To Install yate-dahdi On Ubuntu 12.04 LTS

To install yate-dahdi just follow these instructions.

Install yate-dahdi

Dahdi support for YATEUbuntu 12.04 LTSuniverse/comm2.2.0-1~dfsg-1.1ubuntu2
sudo apt-get install yate-dahdi

Which will install yate-dahdi and any other packages on which it depends.

Package Data

Packageyate-dahdi
Version2.2.0-1~dfsg-1.1ubuntu2
MaintainerUbuntu Developers <ubuntu-devel-discus[email protected]>
Home pagehttp://yate.null.ro/
DescriptionDahdi support for YATE
Distroubuntu
Releaseprecise
Repouniverse
Sectionuniverse/comm

Dependencies